VERSION=1.9.0

!IFNDEF TOP
TOP=.
!ENDIF
LINK=link
LFLAGS=/INCREMENTAL:NO /MACHINE:IX86 /NOLOGO /OUT:$@ /SUBSYSTEM:WINDOWS
CFLAGS=/c /DWIN32 /DNDEBUG /D_WINDOWS /DMBCS /DWINVER=0x0400 /DVERSION=\"$(VERSION)\" /Fo$@ /Fp$*.pch /MD /nologo /O2 /QI0f /QIfdiv /YX
RFLAGS=/fo$@
INCLUDES=/I$(TOP)

all: avicore misc orz src locale\ja\LC_MESSAGES\vmaid.mo vmaid.exe

avicore:
	mkdir avicore

misc:
	mkdir misc

orz:
	mkdir orz

src:
	mkdir src

locale\ja\LC_MESSAGES\vmaid.mo: $(TOP)\po\ja.po
	if not exist locale mkdir locale
	if not exist locale\ja mkdir locale\ja
	if not exist locale\ja\LC_MESSAGES mkdir locale\ja\LC_MESSAGES
	msgfmt $** -o $@

vmaid.exe: $*.res avicore\avicore.obj avicore\aviedit.obj avicore\avifileextra.obj avicore\avifilesel.obj avicore\aviframe.obj avicore\aviopen.obj avicore\avisave.obj avicore\avitext.obj avicore\bitmap.obj avicore\chunk.obj avicore\icm.obj misc\argument.obj misc\fileio.obj misc\license.obj misc\misc.obj orz\orzaccel.obj orz\orzcomm.obj orz\orzconf.obj orz\orzhistory.obj orz\orzmdi.obj orz\orzwinmenu.obj misc\profile.obj misc\winmain.obj src\command.obj src\file.obj src\general.obj src\jump.obj src\prop.obj src\sigfile.obj src\sigmain.obj src\size.obj src\thread.obj src\toolbar.obj src\version.obj src\vmaid.obj
	$(LINK) $(LFLAGS) gdk_pixbuf-2.0.lib gdk-win32-2.0.lib glib-2.0.lib gobject-2.0.lib gtk-win32-2.0.lib intl.lib pango-1.0.lib advapi32.lib gdi32.lib shell32.lib user32.lib winmm.lib $**

vmaid.res: $(TOP)\$*.rc $(TOP)\$*.ico
	$(RC) $(RFLAGS) $(TOP)\$*.rc

avicore\avicore.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\aviedit.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\avifileextra.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\avifilesel.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifileextra.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\aviframe.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\aviopen.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\avisave.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\avitext.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\bitmap.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\chunk.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

avicore\icm.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm32.h $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\argument.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\misc\misc.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\fileio.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\license.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\misc.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\profile.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\misc\fileio.h $(TOP)\misc\misc.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

misc\winmain.obj: $(TOP)\$*.c $(TOP)\common.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

orz\orzaccel.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

orz\orzcomm.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

orz\orzconf.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\orz\orzhistory.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

orz\orzhistory.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

orz\orzmdi.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\misc\fileio.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

orz\orzwinmenu.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\orz\orzmdi.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\command.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avibase.h $(TOP)\avicore\avicore.h $(TOP)\avicore\avifileextra.h $(TOP)\avicore\avifilesel.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\orz\orzconf.h $(TOP)\orz\orzhistory.h $(TOP)\orz\orzmdi.h $(TOP)\src\file.h $(TOP)\src\general.h $(TOP)\src\jump.h $(TOP)\src\prop.h $(TOP)\src\sigfile.h $(TOP)\src\size.h $(TOP)\src\thread.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\file.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\orz\orzhistory.h $(TOP)\orz\orzmdi.h $(TOP)\src\sigfile.h $(TOP)\src\sigmain.h $(TOP)\src\size.h $(TOP)\src\thread.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\general.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\orz\orzmdi.h $(TOP)\src\command.h $(TOP)\src\sigfile.h $(TOP)\src\thread.h $(TOP)\src\toolbar.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\jump.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\prop.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\sigfile.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\orz\orzmdi.h $(TOP)\src\command.h $(TOP)\src\file.h $(TOP)\src\general.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\sigmain.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\argument.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\orz\orzhistory.h $(TOP)\orz\orzmdi.h $(TOP)\src\command.h $(TOP)\src\file.h $(TOP)\src\general.h $(TOP)\src\sigfile.h $(TOP)\src\thread.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\size.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\thread.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\misc.h $(TOP)\orz\orzmdi.h $(TOP)\src\general.h $(TOP)\src\toolbar.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\toolbar.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\src\command.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\version.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\fileio.h $(TOP)\misc\license.h $(TOP)\src\vmaid.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

src\vmaid.obj: $(TOP)\$*.c $(TOP)\$*.h $(TOP)\common.h $(TOP)\config.h.msc $(TOP)\avicore\avicore.h $(TOP)\avicore\avifmt.h $(TOP)\avicore\bitmap.h $(TOP)\avicore\chunk.h $(TOP)\avicore\icm.h $(TOP)\avicore\icm32.h $(TOP)\avicore\wave.h $(TOP)\misc\argument.h $(TOP)\misc\fileio.h $(TOP)\misc\license.h $(TOP)\misc\profile.h $(TOP)\orz\orzaccel.h $(TOP)\orz\orzcomm.h $(TOP)\orz\orzhistory.h $(TOP)\orz\orzmdi.h $(TOP)\orz\orzwinmenu.h $(TOP)\src\command.h $(TOP)\src\file.h $(TOP)\src\general.h $(TOP)\src\sigfile.h $(TOP)\src\sigmain.h $(TOP)\src\thread.h $(TOP)\src\toolbar.h $(TOP)\src\version.h
	$(CC) $(CFLAGS) $(INCLUDES) $(TOP)\$*.c

clean:
	if exist vmaid.exe del /q vmaid.exe
	if exist vmaid.res del /q vmaid.res
	if exist avicore\avicore.obj del /q avicore\avicore.obj
	if exist avicore\avicore.pch del /q avicore\avicore.pch
	if exist avicore\aviedit.obj del /q avicore\aviedit.obj
	if exist avicore\aviedit.pch del /q avicore\aviedit.pch
	if exist avicore\avifileextra.obj del /q avicore\avifileextra.obj
	if exist avicore\avifileextra.pch del /q avicore\avifileextra.pch
	if exist avicore\avifilesel.obj del /q avicore\avifilesel.obj
	if exist avicore\avifilesel.pch del /q avicore\avifilesel.pch
	if exist avicore\aviframe.obj del /q avicore\aviframe.obj
	if exist avicore\aviframe.pch del /q avicore\aviframe.pch
	if exist avicore\aviopen.obj del /q avicore\aviopen.obj
	if exist avicore\aviopen.pch del /q avicore\aviopen.pch
	if exist avicore\avisave.obj del /q avicore\avisave.obj
	if exist avicore\avisave.pch del /q avicore\avisave.pch
	if exist avicore\avitext.obj del /q avicore\avitext.obj
	if exist avicore\avitext.pch del /q avicore\avitext.pch
	if exist avicore\bitmap.obj del /q avicore\bitmap.obj
	if exist avicore\bitmap.pch del /q avicore\bitmap.pch
	if exist avicore\chunk.obj del /q avicore\chunk.obj
	if exist avicore\chunk.pch del /q avicore\chunk.pch
	if exist avicore\icm.obj del /q avicore\icm.obj
	if exist avicore\icm.pch del /q avicore\icm.pch
	if exist misc\argument.obj del /q misc\argument.obj
	if exist misc\argument.pch del /q misc\argument.pch
	if exist misc\fileio.obj del /q misc\fileio.obj
	if exist misc\fileio.pch del /q misc\fileio.pch
	if exist misc\license.obj del /q misc\license.obj
	if exist misc\license.pch del /q misc\license.pch
	if exist misc\misc.obj del /q misc\misc.obj
	if exist misc\misc.pch del /q misc\misc.pch
	if exist misc\profile.obj del /q misc\profile.obj
	if exist misc\profile.pch del /q misc\profile.pch
	if exist misc\winmain.obj del /q misc\winmain.obj
	if exist misc\winmain.pch del /q misc\winmain.pch
	if exist orz\orzaccel.obj del /q orz\orzaccel.obj
	if exist orz\orzaccel.pch del /q orz\orzaccel.pch
	if exist orz\orzcomm.obj del /q orz\orzcomm.obj
	if exist orz\orzcomm.pch del /q orz\orzcomm.pch
	if exist orz\orzconf.obj del /q orz\orzconf.obj
	if exist orz\orzconf.pch del /q orz\orzconf.pch
	if exist orz\orzhistory.obj del /q orz\orzhistory.obj
	if exist orz\orzhistory.pch del /q orz\orzhistory.pch
	if exist orz\orzmdi.obj del /q orz\orzmdi.obj
	if exist orz\orzmdi.pch del /q orz\orzmdi.pch
	if exist orz\orzwinmenu.obj del /q orz\orzwinmenu.obj
	if exist orz\orzwinmenu.pch del /q orz\orzwinmenu.pch
	if exist src\command.obj del /q src\command.obj
	if exist src\command.pch del /q src\command.pch
	if exist src\file.obj del /q src\file.obj
	if exist src\file.pch del /q src\file.pch
	if exist src\general.obj del /q src\general.obj
	if exist src\general.pch del /q src\general.pch
	if exist src\jump.obj del /q src\jump.obj
	if exist src\jump.pch del /q src\jump.pch
	if exist src\prop.obj del /q src\prop.obj
	if exist src\prop.pch del /q src\prop.pch
	if exist src\sigfile.obj del /q src\sigfile.obj
	if exist src\sigfile.pch del /q src\sigfile.pch
	if exist src\sigmain.obj del /q src\sigmain.obj
	if exist src\sigmain.pch del /q src\sigmain.pch
	if exist src\size.obj del /q src\size.obj
	if exist src\size.pch del /q src\size.pch
	if exist src\thread.obj del /q src\thread.obj
	if exist src\thread.pch del /q src\thread.pch
	if exist src\toolbar.obj del /q src\toolbar.obj
	if exist src\toolbar.pch del /q src\toolbar.pch
	if exist src\version.obj del /q src\version.obj
	if exist src\version.pch del /q src\version.pch
	if exist src\vmaid.obj del /q src\vmaid.obj
	if exist src\vmaid.pch del /q src\vmaid.pch
	if exist locale\ja\LC_MESSAGES\vmaid.mo del /q locale\ja\LC_MESSAGES\vmaid.mo

dist:
	mkdir vmaid-$(VERSION)-win32
	copy /y $(TOP)\AUTHORS vmaid-$(VERSION)-win32
	copy /y $(TOP)\CONTRIBUTORS vmaid-$(VERSION)-win32
	copy /y $(TOP)\COPYING vmaid-$(VERSION)-win32
	copy /y $(TOP)\ChangeLog vmaid-$(VERSION)-win32
	copy /y $(TOP)\INSTALL vmaid-$(VERSION)-win32
	copy /y $(TOP)\INSTALL.ja vmaid-$(VERSION)-win32
	copy /y $(TOP)\NEWS vmaid-$(VERSION)-win32
	copy /y $(TOP)\README vmaid-$(VERSION)-win32
	copy /y vmaid.exe vmaid-$(VERSION)-win32
	zip -9 -r vmaid-$(VERSION)-win32.zip vmaid-$(VERSION)-win32
	rmdir /q /s vmaid-$(VERSION)-win32
